## rust-quick-junit 0.3.3

=== debian/changelog ===
rust-quick-junit (0.3.3-1) unstable; urgency=medium

  * Package quick-junit 0.3.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Sep 2023 14:36:43 +0100
