=== debian/control ===
Source: rust-quick-junit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.26-~~) <!nocheck>,
 librust-indexmap-1+default-dev <!nocheck>,
 librust-quick-xml-0.27+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-junit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-junit
X-Cargo-Crate: quick-junit
Rules-Requires-Root: no

Package: librust-quick-junit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev (>= 0.4.26-~~),
 librust-indexmap-1+default-dev,
 librust-quick-xml-0.27+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-uuid-1+default-dev (>= 1.3.4-~~)
Provides:
 librust-quick-junit+default-dev (= ${binary:Version}),
 librust-quick-junit-0-dev (= ${binary:Version}),
 librust-quick-junit-0+default-dev (= ${binary:Version}),
 librust-quick-junit-0.3-dev (= ${binary:Version}),
 librust-quick-junit-0.3+default-dev (= ${binary:Version}),
 librust-quick-junit-0.3.3-dev (= ${binary:Version}),
 librust-quick-junit-0.3.3+default-dev (= ${binary:Version})
Description: Data model and serializer for JUnit/XUnit XML - Rust source code
 This package contains the source for the Rust quick-junit crate, packaged by
 debcargo for use with cargo and dh-cargo.
