=== debian/control ===
Source: rust-quick-junit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.35-~~) <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2.5-~~) <!nocheck>,
 librust-quick-xml-0+default-dev (>= 0.31-~~) <!nocheck>,
 librust-strip-ansi-escapes-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.58-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.7.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-junit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-junit
X-Cargo-Crate: quick-junit
Rules-Requires-Root: no

Package: librust-quick-junit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+std-dev (>= 0.4.35-~~),
 librust-indexmap-2+default-dev (>= 2.2.5-~~),
 librust-quick-xml-0+default-dev (>= 0.31-~~),
 librust-strip-ansi-escapes-0.2+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.58-~~),
 librust-uuid-1+default-dev (>= 1.7.0-~~)
Provides:
 librust-quick-junit+default-dev (= ${binary:Version}),
 librust-quick-junit-0-dev (= ${binary:Version}),
 librust-quick-junit-0+default-dev (= ${binary:Version}),
 librust-quick-junit-0.3-dev (= ${binary:Version}),
 librust-quick-junit-0.3+default-dev (= ${binary:Version}),
 librust-quick-junit-0.3.6-dev (= ${binary:Version}),
 librust-quick-junit-0.3.6+default-dev (= ${binary:Version})
Description: Data model and serializer for JUnit/XUnit XML - Rust source code
 Source code for Debianized Rust crate "quick-junit"
