=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-junit 0.3.6 --all-targets --all-features
Features: test-name=rust-quick-junit:@
Depends: dh-cargo (>= 18), librust-goldenfile-1+default-dev (>= 1.5.2-~~), librust-owo-colors-4+default-dev | librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-junit 0.3.6 --all-targets
Features: test-name=librust-quick-junit-dev:default
Depends: dh-cargo (>= 18), librust-goldenfile-1+default-dev (>= 1.5.2-~~), librust-owo-colors-4+default-dev | librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-junit 0.3.6 --all-targets --no-default-features
Features: test-name=librust-quick-junit-dev:
Depends: dh-cargo (>= 18), librust-goldenfile-1+default-dev (>= 1.5.2-~~), librust-owo-colors-4+default-dev | librust-owo-colors-3+default-dev (>= 3.5-~~), @
Restrictions: allow-stderr, skip-not-installable
