## rust-quick-junit 0.5.1

=== debian/changelog ===
rust-quick-junit (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * Package quick-junit 0.5.1 from crates.io using debcargo 2.7.11
  * Update patch newer-quick-xml for new upstream.
  * Drop patch relax-dev-depends - no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Dec 2025 14:25:26 +0000
