=== debian/control ===
Source: rust-quick-junit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.38-~~) <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-newtype-uuid-1+default-dev (>= 1.1.3-~~) <!nocheck>,
 librust-quick-xml-0+default-dev (>= 0.37.1-~~) <!nocheck>,
 librust-strip-ansi-escapes-0.2+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quick-junit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quick-junit
Homepage: https://github.com/nextest-rs/quick-junit
X-Cargo-Crate: quick-junit

Package: librust-quick-junit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+std-dev (>= 0.4.38-~~),
 librust-indexmap-2+default-dev (>= 2.5.0-~~),
 librust-newtype-uuid-1+default-dev (>= 1.1.3-~~),
 librust-quick-xml-0+default-dev (>= 0.37.1-~~),
 librust-strip-ansi-escapes-0.2+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-uuid-1+default-dev (>= 1.10.0-~~)
Provides:
 librust-quick-junit+default-dev (= ${binary:Version}),
 librust-quick-junit-0-dev (= ${binary:Version}),
 librust-quick-junit-0+default-dev (= ${binary:Version}),
 librust-quick-junit-0.5-dev (= ${binary:Version}),
 librust-quick-junit-0.5+default-dev (= ${binary:Version}),
 librust-quick-junit-0.5.1-dev (= ${binary:Version}),
 librust-quick-junit-0.5.1+default-dev (= ${binary:Version})
Description: Data model and serializer for JUnit/XUnit XML - Rust source code
 Source code for Debianized Rust crate "quick-junit"
