=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-junit 0.5.1 --all-targets --all-features
Features: test-name=rust-quick-junit:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-goldenfile-1+default-dev (>= 1.7.3-~~), librust-owo-colors-4+default-dev (>= 4.1.0-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-junit 0.5.1 --all-targets
Features: test-name=librust-quick-junit-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-goldenfile-1+default-dev (>= 1.7.3-~~), librust-owo-colors-4+default-dev (>= 4.1.0-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quick-junit 0.5.1 --all-targets --no-default-features
Features: test-name=librust-quick-junit-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-goldenfile-1+default-dev (>= 1.7.3-~~), librust-owo-colors-4+default-dev (>= 4.1.0-~~), librust-proptest-1+default-dev (>= 1.5.0-~~), librust-test-strategy-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
