=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/quick-junit
Matching-Pattern:  .*/crates/quick-junit/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/quick-junit-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
